@charset "utf-8";

body{
	/*width: 100%;*/
	margin: auto;
}

.input-max{
	width: 92%;
	margin: 2px auto;
	height: 33px;
	display: inline;
}

.dealer-input-max {
	width: 45%;
	margin: 2px auto;
	height: 30px;
	display: inline;
}
.dealer-input-max-height {
	width: 92%;
	margin: 2px auto;
	height: 26px;
	padding:2px;
	display: inline;
}

.input-space-max{
	margin: 7px 0px;
}

.panel-header-space{
	margin-bottom: 0px;
}

.panel-heading{
	background: #4E7CB0!important;
	border-color: #4E7CB0!important;
}

.panel-new {
    margin-top:-3px;
    font-size:13px;
    margin:-4px -9px;
}

.mandatory-indicator{
	color: #4A4949;
	display: inline;
	font-size: 15px;
}

.input-text-area{
	resize: none;
	overflow-y: auto;
}

.navi-link-prim, .navi-link-prim:hover, .navi-link-prim:visited, .navi-link-prim:focus{
	font-weight: bold;
	font-style: italic;
	color: #3FADD9;
	text-decoration: underline;
	cursor: pointer;
	margin-right: 7px;
	float:right;
}

.dealership-contents{
	font-size: 14px;
	line-height: 16px;
}

.label-inline{
	display:inline;
	position:relative;
	top:3px;
	margin-right: 14px;
}

.label-inline-description, .label-inline-description-dark{
	display:inline;
	position:relative;
	top:0px;
}
.label-entity-font {
	font-size:14px;
}

.label-inline-description-dark{
	color: #5A5A5A;
}

.top-nav-dark, .top-nav-light{
	font-weight: bold;
	font-size: 14px;
}

.top-nav-normal{
	font-weight: normal;
	font-size: 14px;
}

.top-nav-light{
	font-weight: normal;
	color: #ABABAB;
}

.customer-enrollment-step-2, .customer-enrollment-step-3, .eligibility-type-1, .eligibility-type-2, .eligibility-type-3{
	display: none;
}

.text-small{
	font-size: 10px;
}

.label-description{
	position: relative;
    top: 18px;
}

.label-description label {
	font-size: 13px;
}

.label-description-reg label {
	font-size: 14px;
}


.calculateUIO, .calculateAAP, .calculateTotal{
   width: 90px;
}

.highlight-header label{
	text-decoration: underline;
}

.show-additional-options-1, .show-additional-options-2, .show-additional-options-3{
	display: none;
}

@media (min-width: 1200px) {
  .expand-input-1 {
    width: 96%;
  }
}

/***** GLOBAL.CSS OVERRIDE *****/

 #footer #navfooter {
     width: 829px; 
} 

.messageLayerFixed {
	position:fixed !important;
	top:0 !important;
	z-index:5 !important;
}

#navbar {
	margin-top: 5px;
}

#dealer-number-name-input +.select2-container--default  {
     background-color:#fff; 
     border:1px solid #aaa; 
     border-radius:4px; 
}
#dealer-number-name-input + .select2-container--default .select2-selection__placeholder{
    margin-left: 20px;
    padding-left: 8px; 
}

#search-controls .add-new {
	color: #ffffff !important;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
    font-size: 11px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #70a8da;
    cursor: pointer;
}

.add-new .fa-plus-circle {
    margin-right: 5px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.category4 {background:#4e7cb0; color:#ffffff; font-weight:bold;  white-space:nowrap;}